/* CONTENT STYLE
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.sub-title,
.sub-description {
    font-family: A-OTF-ShinGoPro-Light;
    font-size: 28px;
}

.sub-title {
    color: #DF0024;
    display: inline-block;
}

.main-description,
.sub-description,
.receipe-description p {
    color: #58595B;
}

.main-description,
.receipe-description p {
    font-size: 20px;
    height: auto;
}

.receipe-description {
    margin-top: 25px;
}

.sub-title span {
    font-family: Microsoft JhengHei;
    color: #DF0024;
    font-size: 28px;
}


/* GRID STYLE
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.grid {
    width: 100%;
    margin: 0 auto;
}

.grid-item {
    border: solid 0px #c0c0c0;
    margin-top: 50px;
    margin-bottom: 20px;
    height: auto;
    width: 33%;
}

.grid-item .limit {
    max-width: 430px;
}

.itemcol_1 {
    padding-right: 20px;
}

.itemcol_2 {
    padding: 0px 10px;
}

.itemcol_3 {
    padding-left: 20px;
}

@media screen and (min-width: 1291px) {
    .itemcol_2 .limit {
        margin: 0 auto;
    }
    .itemcol_3 .limit {
        float: right;
    }
}

/* CAROUSEL STYLE
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.carousel {
    margin: 0 30px;
}

.carousel-control {
    opacity: 1;
}

.carousel-control.right,
.carousel-control.left {
    background-image: none;
    width: 13.68px;
    height: 35.568px;
    margin: 100% -25px;
}

.main-img {
    border-top: 1px solid #DF0024;
}

.main-title .main-header,
.main-title .sub-header {
    font-family: A-OTF-ShinGoPro-Light;
    color: #DF0024;
}

/* li STYLE
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.receipe-description ul {
    margin-left: 0px;
    padding-left: 10px;
}

.receipe-description ul li {
    text-indent: -1em;
    color: #58595B;
    margin-left: 10px;
    font-size: 20px;
    height: auto;
    display: block;
}

/* Responsive web design
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@media screen and (min-width: 761px) {
    /* WEB */
    .main-title .main-header {
        height: 53px;
        border-bottom: 2px solid #DF0024;
        margin-bottom: 25px;
        margin-top: 20px;
        font-size: 28px;
    }
    
    #content-Carousel {
        display: none;
    }
    
    #content-Waterfall {
        display: inline-block;
        padding-top: 160px;
        /*width: 70%;*/
        margin-left: 85px;
        margin-right: 80px;
    }
    
    #bdFooter {
        display: block;
        margin-top: 50px;
    }
    
    .main-img {
        border-top: 2px solid #DF0024;
    }
}

@media screen and (max-width: 785px) and (min-width: 761px) {
    /* WEB - small size */
    .main-title .main-header {
        height: 81px;
    }
}

@media screen and (max-width: 760px) {
    /* MOBILE */
    
    html,
    body {
        max-width: 100%;
    }
    
    .main-pimg {
        height: 100%;
    }
    
    .main-title .main-header,
    .main-title .sub-header,
    .sub-title,
    .sub-title span,
    .sub-description {
        font-size: 24px;
    }
    
    .main-description,
    .receipe-description p,
    .receipe-description ul li {
        font-size: 18px;
        margin-bottom: 3%;
    }
    
    .main-title .main-header {
        margin-top: 20px;
        border-bottom: 1px solid #DF0024;
        margin-bottom: 15px;
        padding-bottom: 15px;
    }
    
    .main-title .sub-header {
        margin-top: 3%;
        margin-bottom: 3%;
    }
    
    .sub-title {
        font-family: A-OTF-ShinGoPro-Light;
        margin-bottom: 0px;
    }
    
    .main-img {
        width: 90%;
        margin: 3% auto;
        border-top: 0px;
    }

    .receipe-description {
        margin-top: 0px;
    }
    
    .receipe-description ul {
        margin-left: 0px;
        padding-left: 10px;
        padding-bottom: 4%;
        margin-bottom: 0px;
    }
    
    .last-line {
        border-bottom: 1px solid #DF0024;
    }
    
    #content-Carousel {
        display: block;
        padding-top: 70px;
    }
    
    .carousel {
        margin: 0 35px;
    }
    
    .go-top {
        visibility: hidden;
    }
    
    #content-Waterfall {
        display: none;
    }
    
    #bdFooter {
        display: none;
    }
}
